LINUX.ORG.RU

64 дистры


0

0

А ответье-ка мне на простой вопрос:

Когда я ставил ( на одной машине ) ubuntu 64битную и ставил на нее 32-битные пакеты они не ставились а если и и ставились - то не работали, ругаясь на несовместимость ... Чтобы ставить 32 битные приложения как я прочитал нужно ставить 32 битное окружение, синапсис 32-битные и тп ..

А вот в Федоре 5 такого не замечал ... - что 32, что 64 - ставится работает .. ( правда заметил что в систему ставится сразу 2 пакета - 32 и 64 битный .. )

Почему это так по разному сделано ?

★★☆☆

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.